## NAME

g.findetc - Searches for GRASS support files.

## KEYWORDS

general, map management

## SYNOPSIS

g.findetc
g.findetc help
g.findetc file=string [--verbose] [--quiet]

### Parameters:

file=string
  Name of an file or directory

## DESCRIPTION

g.findetc is designed for Bourne shell scripts that need to search for support data, programs and subfoldrs in any number of directories as specified in GRASS_ADDON_ETC, plus the GRASS application etc/ directory. This is designed for addon scripts that are installed outside the GRASS application directory, such as a user's home or a system addon directory.

## OUTPUT

g.findetc writes the full path to the file or directory to standard output

## SEE ALSO

g.ask
g.filename
g.findfile
g.gisenv
g.mapsets
parser

## AUTHOR

William Kyngesburye

Last changed: $Date: 2011-11-08 10:42:51 +0100 (út, 08 XI 2011) $

Main index - general index - Full index

© 2003-2014 GRASS Development Team